# skbio.diversity.alpha.dominance

`skbio.diversity.alpha.``dominance`(counts)

  Calculate dominance.

  State: Experimental as of 0.4.0.

  Dominance is defined as

  \[\sum{p_i^2}\]

  where \(p_i\) is the proportion of the entire community that OTU \(i\) represents.

  Dominance can also be defined as 1 - Simpson’s index. It ranges between 0 and 1.

  Parameters:

  counts : 1-D array_like, int

  > Vector of counts.

  Returns:

  double

  > Dominance.

  See also

  `simpson`

  Notes

  The implementation here is based on the description given in [R23].

  References

  [R23] | (1, 2) http://folk.uio.no/ohammer/past/diversity.html